List
curl --request GET \
--url https://api.qa.sima.ag/api/v2/third_party/warehouses \
--header 'Authorization: Bearer <token>' \
--header 'X-SIMA-SYSTEM-ID: <api-key>'import requests
url = "https://api.qa.sima.ag/api/v2/third_party/warehouses"
headers = {
"Authorization": "Bearer <token>",
"X-SIMA-SYSTEM-ID": "<api-key>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {
method: 'GET',
headers: {Authorization: 'Bearer <token>', 'X-SIMA-SYSTEM-ID': '<api-key>'}
};
fetch('https://api.qa.sima.ag/api/v2/third_party/warehouses', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.qa.sima.ag/api/v2/third_party/warehouses",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>",
"X-SIMA-SYSTEM-ID: <api-key>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}{
"items": [
{
"id": 6342,
"name": "El Martillo Galpon",
"description": null,
"date_modified": "2022-04-08T15:35:48-03:00"
},
{
"id": 6343,
"name": "Fullagro Galpon",
"description": null,
"date_modified": "2022-04-08T15:35:48-03:00"
},
{
"id": 6344,
"name": "Los Alamos Galpon",
"description": null,
"date_modified": "2022-04-08T15:35:48-03:00"
},
{
"id": 6345,
"name": "Fumigaciones Rodriguez",
"description": null,
"date_modified": "2022-04-08T15:35:48-03:00"
},
{
"id": 6346,
"name": "Martin Ezcurra",
"description": null,
"date_modified": "2022-04-08T15:35:48-03:00"
},
{
"id": 6347,
"name": "Goñi",
"description": null,
"date_modified": "2022-04-08T15:35:48-03:00"
},
{
"id": 6348,
"name": "PZ Schamberger",
"description": null,
"date_modified": "2022-04-08T15:35:48-03:00"
},
{
"id": 6349,
"name": "Espartina",
"description": null,
"date_modified": "2022-04-08T15:35:48-03:00"
},
{
"id": 6350,
"name": "Angelozzi",
"description": null,
"date_modified": "2022-04-08T15:35:48-03:00"
},
{
"id": 6351,
"name": "Arbelaiz",
"description": null,
"date_modified": "2022-04-08T15:35:48-03:00"
}
],
"current_page": 1,
"next_page": 2,
"total_pages": 40,
"total_items": 393
}Version 1 > Warehouses
List
GET
/
api
/
v2
/
third_party
/
warehouses
List
Authorizations
access_token obtenido via POST /api/v2/login
Identificador del sistema integrador (8 para Third-Party API)
Response
200 - application/json
OK
The response is of type object.

